opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBlobTrackerParamMS Struct Reference

`#include <blobtrack.hpp>`

## Public Attributes
int | appearance_profile
int | meanshift_profile
int | noOfSigBits
float | sigma

## Member Data Documentation

int CvBlobTrackerParamMS::appearance_profile

int CvBlobTrackerParamMS::meanshift_profile

int CvBlobTrackerParamMS::noOfSigBits

float CvBlobTrackerParamMS::sigma

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp